Subject: Re: Job | Tech Support Remote Screening
From: BITTU KUMAR <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 18:54:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3696 Applicants

View All

BITTU KUMAR
I HAVE DONE B.TECH IN EEE(2015).I am working in Amdocs as Application support/Production Support on Amdocs Tools Like Amdocs AMC, OMS, Turbo charging ,CRM ,Amdocs Billing using SQL & Unix . I WAS WORKING IN NOKIA NETWORK SOLUTION AS A INFOMATION SECURITY ENGINEER (OSS ENGINEER). I WAS WORKING IN ERICSSON INDIA PVT LTD AS OSS SPOC & AM ENGINEER(OMC).I HAVE INTEREST IN MY SQL, UNIX 0R LINUX OPERATING SYSTEM I LOVE TO WORK ON UNIX PLATFORM OR AS A SYSTEM ADMIN ENGINEER .

Shortlist

Reject

Current Designation Associate Technical and Business Operations Analyst
Current Company Amdocs Development Centre India LLP
Notice Period 2 Months
Previous Designation Fault Management Engineer and UAM Engineer
Previous Company Nokia Solutions And Networks

Contact Details
Mobile:

Exp
4 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Kolkata, Pune
Education
B.Tech/B.E.
PAILAN COLLEGE OF MANAGEMENT AND TECHNOLOGY
Key Skills
unix operating system, unix administration, unix scripting, netact, telecom oss, networking, networking protocols, tcp/ip, technical support, network operations, nokia citrix tool, nokia ne node, nokia commands, rnc, atca, core java, volte, sip, rtp, crm, amdo, SQL, MySQL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem